[package]
name = "site"
version = "0.1.0"
edition = "2024"

[dependencies]
axum = "0.8.8"
markdown = "1.0.0"
pulldown-cmark = "0.13.0"
tokio = { version = "1.49.0", features = ["macros", "rt-multi-thread"] }
tower-http = { version = "0.5", features = ["fs"] }
askama = "0.14.0"
serde_json = "1.0.149"
serde = "1.0.228"
typst = "0.14.2"
typst-html = "0.14.2"
regex = "1.12.2"
